@font-face {
  font-family: "Qanelas-Crow";
  src: url("/wp-content/themes/crowwellnesspage/fonts/lb/Qanelas-Crow-Regular.otf") format("opentype");
}
@font-face {
  font-family: "Qanelas-Crow";
  src: url("/wp-content/themes/crowwellnesspage/fonts/lb/Qanelas-Crow-Light.otf") format("opentype");
  font-weight:300;
}
.lb-qanelas-crow {
	font-family:"Qanelas-Crow", sans-serif;
}
@font-face {
  font-family: "BellMTPro";
  src: url("/wp-content/themes/crowwellnesspage/fonts/lb/Monotype-BellMTPro.otf") format("opentype");
}
.lb-bell-mt-pro {
	font-family:"BellMTPro", serif;
}

body {
	margin:0;
}

.lb-wrapper {
	width:100%;
	max-width:1600px;
	margin:0 auto;
	position:relative;
	z-index:1;
}
.lb-wrapper a {
	transition:color 0s none;
}
/*
.lb-hero:before,
.lb-hero:after {
	content:"";
	display:block;
	width:100%;
	clear:both;
}
*/

.lb-hero {
	position:relative;
	padding-top:25px;
	overflow:hidden;
}
.lb-hero-bg {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
}
.lb-hero-left {
	position:absolute;
	top:0;
	/*at the top, right: 57%;*/
	right:0;
	bottom:0;
	left:0;
	z-index:-1;
	background-color:#df4e39;
	background-image:url("/wp-content/themes/crowwellnesspage/images/lb/hero-bg-left.png");
	background-size:contain;
	background-repeat:no-repeat;
	background-position:left top;
}
.lb-hero-right {
	position:relative;
	top:100%;
	background-color:#141414;
	background-image:url("/wp-content/themes/crowwellnesspage/images/lb/hero-bg-right.png");
	background-size:cover;
	background-position:center;
}
.lb-hero-right img {
	width:100%;
}

.lb-header {
	position:relative;
	z-index:1;
}
.lb-mini-nav {
	margin:0;
	color:#f3d44e;
	font-family:"Qanelas-Crow", sans-serif;
	font-size:11px;
}
.lb-mini-nav a,
.lb-mini-nav a:hover {
	color:#e7e6e4;
	font-family:"Qanelas-Crow", sans-serif;
	text-decoration: underline;
}
.lb-mini-nav .lb-gold-link,
.lb-mini-nav .lb-gold-link:hover {
	color:#f3d44e;
	font-family:"Qanelas-Crow", sans-serif;
	font-size:11px;
}

.lb-primary-nav {
	margin:0;
}
.lb-primary-nav a,
.lb-primary-nav a:hover {
	color:#e7e6e4;
	font-family:"Qanelas-Crow", sans-serif;
	font-size:16px;
}

.lb-hero-content {
	margin-top:100px;
	padding-bottom:140px;
	color:#ffffff;
}

.lb-hero-intro-text {
	display:block;
	font-family:"Qanelas-Crow", sans-serif;
	font-size:16px;
	font-weight:300;
	line-height:1.8;
}
.lb-hero-title-text {
	display:block;
	margin-top:16px;
	margin-bottom:26px;
	font-family:"Qanelas-Crow", sans-serif;
	font-size:52px;
	font-weight:300;
	max-width:280px;
}
.lb-hero-outro-text {
	display:block;
	font-family:"Qanelas-Crow", sans-serif;
	font-size:16px;
	font-weight:300;
	line-height:1.8;
}

.lb-button,
.lb-button:hover {
	display:inline-block;
	margin-top:40px;
	border:3px solid white;
	padding:14px 36px;
	color:white;
	font-family:"Qanelas-Crow", sans-serif;
	font-size:16px;
	text-decoration:none;
	text-transform:uppercase;
}
.lb-button:hover {
	color:#df4e39;
	border:3px solid white;
	background-color:white;
}

.lb-exhibitions-wrapper .lb-button,
.lb-exhibitions-wrapper .lb-button:hover {
	margin-top:86px;
	margin-bottom:80px;
	border-color:#9f7c23;
	color:#9f7c23;
}
.lb-exhibitions-wrapper .lb-button:hover {
	color:white;
	background-color:#9f7c23;
}

.lb-exhibitions-title {
	margin-top:140px;
	margin-bottom:60px;
	color:#3c3935;
	font-family:"Qanelas-Crow", sans-serif;
	font-size:72px;
	font-weight:300;
	text-align:center;
}

.lb-exhibitions-intro {
	margin-bottom:80px;
	color:#3c3935;
	font-family:"BellMTPro", serif;
	font-size:18px;
	line-height:1.8;
	text-align:center;
}

.lb-exhibition-tiles {
	margin:0;
	padding:0;
}

.lb-exhibition-tile {
	display:block;
	position:relative;
	box-sizing:border-box;
	float:left;
	width:100%;
	height:300px;
	overflow:hidden;
	background-size:cover;
	background-position:center center;
}
.lb-exhibition-tile-link {
	display:block;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 30%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 30%, rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 30%, rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

}
.lb-exhibition-tile-content {
	border:0 solid white;
	padding:100px 40px 30px;
	position:absolute;
	right:-1px;
	bottom:-1px;
	left:-1px;
	
	/*
	transition-duration:0.35s;
	transition-property: background;
	*/
}
.lb-exhibition-hover {
	display:none;
}
.lb-exhibition-tile:hover .lb-exhibition-tile-content {
	padding:40px 32px 26px;
	top:36px;
	right:14px;
	bottom:33px;
	left:14px;
	background:rgba(0,0,0,0.7);
	background:
		linear-gradient(135deg, transparent 60px, rgba(0,0,0,0.7) 0) top left,
		linear-gradient(225deg, transparent 60px, rgba(0,0,0,0.7) 0) top right,
		linear-gradient(315deg, transparent 60px, rgba(0,0,0,0.7) 0) bottom right,
		linear-gradient(45deg,  transparent 60px, rgba(0,0,0,0.7) 0) bottom left
	;
	background-size:
		63px 63px,
		63px 63px,
		63px 63px,
		63px 63px,
		3px calc(100% - 120px),
		3px calc(100% - 120px),
		calc(100% - 120px) 3px,
		calc(100% - 120px) 3px,
		63px calc(100% - 126px),
		63px calc(100% - 126px),
		calc(100% - 126px) 100%
	;
	background-position:
		0% 0%,
		100% 0%,
		100% 100%,
		0% 100%,
		0% 60px,
		100% 60px,
		60px 0%,
		60px 100%,
		0% 63px,
		100% 63px,
		63px 0%
	;
	background-repeat: no-repeat;
	background-image:
		radial-gradient(circle at 0 0, rgba(0,0,0,0) 60px, rgba(255,255,255,1) 61px, rgba(255,255,255,1) 63px, rgba(0,0,0,0.7) 64px),
		radial-gradient(circle at 100% 0, rgba(0,0,0,0) 60px, rgba(255,255,255,1) 61px, rgba(255,255,255,1) 63px, rgba(0,0,0,0.7) 64px),
		radial-gradient(circle at 100% 100%, rgba(0,0,0,0) 60px, rgba(255,255,255,1) 61px, rgba(255,255,255,1) 63px, rgba(0,0,0,0.7) 64px),
		radial-gradient(circle at 0 100%, rgba(0,0,0,0) 60px, rgba(255,255,255,1) 61px, rgba(255,255,255,1) 63px, rgba(0,0,0,0.7) 64px),
		linear-gradient(white, white),
		linear-gradient(white, white),
		linear-gradient(white, white),
		linear-gradient(white, white),
		linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)),
		linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)),
		linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7))
	;
}
.lb-exhibition-tile:hover .lb-exhibition-hover {
	display:block;
}
.lb-exhibition-tile-intro {
	display:block;
	color:#ffffff;
	font-family:"BellMTPro", serif;
	font-size:14px;
	font-weight:100;
	text-align:center;
	text-transform:uppercase;
}
.lb-exhibition-tile-title {
	display:block;
	margin-top:2px;
	color:#ffffff;
	font-family:"Qanelas-Crow", sans-serif;
	font-size:24px;
	font-weight:300;
	text-align:center;
	text-transform:uppercase;
}

.lb-exhibition-details {
	margin-top:18px;
	color:white;
	font-family:"BellMTPro", serif;
	font-size:12px;
	font-weight:100;
	text-align:center;
}
.lb-exhibition-details:before {
	content:"";
	display:block;
	margin:0 auto 14px;
	width:50%;
	border-top:1px solid white;

}

.lb-exhibition-cta-wrapper {
	position:absolute;
	right:0;
	bottom:-20px;
	left:0;
	text-align:center;
}
.lb-exhibition-cta,
.lb-exhibition-cta:hover {
	display:inline-block;
	border:3px solid white;
	padding:12px 20px;
	background:#000000;
	color:white;
	transition:color 0.2s linear;
}
.lb-exhibition-cta:hover {
	background:white;
	color:#000000;
}
.lb-exhibitions-outro {
	text-align:center;
}

.lb-events-wrapper {
	padding-top:80px;
	padding-bottom:70px;
	background-color:#004676;
	background-image:url("/wp-content/themes/crowwellnesspage/images/lb/events-bg.png");
	background-size:cover;
	background-position:center center;
}
.lb-events-intro {
	display:inline-block;
	box-sizing:border-box;
	margin-bottom:40px;
	padding:68px 46px;
	width:100%;
	position:relative;
	text-align:left;
	vertical-align:top;
	background:rgba(255,255,255,0.1);
	background:
		linear-gradient(135deg, transparent 25px, rgba(255,255,255,0.1) 0) top left,
		linear-gradient(225deg, transparent 25px, rgba(255,255,255,0.1) 0) top right,
		linear-gradient(315deg, transparent 25px, rgba(255,255,255,0.1) 0) bottom right,
		linear-gradient(45deg,  transparent 25px, rgba(255,255,255,0.1) 0) bottom left
	;
	background-size:
		27px 27px,
		27px 27px,
		27px 27px,
		27px 27px,
		1px calc(100% - 54px),
		1px calc(100% - 54px),
		calc(100% - 54px) 1px,
		calc(100% - 54px) 1px,
		27px calc(100% - 54px),
		27px calc(100% - 54px),
		calc(100% - 54px) 100%
	;
	background-position:
		0% 0%,
		100% 0%,
		100% 100%,
		0% 100%,
		0% 27px,
		100% 27px,
		27px 0%,
		27px 100%,
		0% 27px,
		100% 27px,
		27px 0%
	;
	background-repeat: no-repeat;
	background-image:
		radial-gradient(circle at 0 0, rgba(0,0,0,0) 25px, rgba(255,255,255,1) 26px, rgba(255,255,255,1) 27px, rgba(255,255,255,0.1) 28px),
		radial-gradient(circle at 100% 0, rgba(0,0,0,0) 25px, rgba(255,255,255,1) 26px, rgba(255,255,255,1) 27px, rgba(255,255,255,0.1) 28px),
		radial-gradient(circle at 100% 100%, rgba(0,0,0,0) 25px, rgba(255,255,255,1) 26px, rgba(255,255,255,1) 27px, rgba(255,255,255,0.1) 28px),
		radial-gradient(circle at 0 100%, rgba(0,0,0,0) 25px, rgba(255,255,255,1) 26px, rgba(255,255,255,1) 27px, rgba(255,255,255,0.1) 28px),
		linear-gradient(white, white),
		linear-gradient(white, white),
		linear-gradient(white, white),
		linear-gradient(white, white),
		linear-gradient(rgba(255,255,255,0.1), rgba(255,255,255,0.1)),
		linear-gradient(rgba(255,255,255,0.1), rgba(255,255,255,0.1)),
		linear-gradient(rgba(255,255,255,0.1), rgba(255,255,255,0.1))
	;
}
.lb-events-intro:before {
	content:"";
	display:block;
	margin-left:-42px;
	width:85px;
	height:66px;
	position:absolute;
	top:-33px;
	left:50%;
	background-image:url("/wp-content/themes/crowwellnesspage/images/lb/logo-standalone.png");
	background-repeat:no-repeat;
	background-position:center center;
}
.lb-events-title {
	color:white;
	font-family:"Qanelas-Crow", sans-serif;
	font-size:42px;
	font-weight:300;
}
.lb-events-body {
	color:white;
	font-family:"BellMTPro", serif;
	font-size:14px;
	font-weight:100;
	line-height:2;
}
.lb-text-center {
	text-align:center;
}
.lb-events-see-all,
.lb-events-see-all:hover {
	color:white;


	/*display:inline-block;
	border-bottom:1px solid white;
	padding-bottom:0px;
	color:white;
	font-family:"Qanelas-Crow", sans-serif;
	font-size:16px;
	font-weight:500;
	text-decoration:none;
	text-transform:uppercase;*/

}
.lb-events-see-all:hover {
	color:#004676;
	background-color:white;
}
/*.lb-events-see-all:after {
	content:" >>";
	display:inline;
}*/
.lb-events-list {
	display:block;
	padding:0;
	margin:0;
	text-align:center;
	vertical-align:top;
}
.lb-event-card {
	display:inline-block;
	box-sizing:border-box;
	margin-bottom:40px;
	width:100%;
	min-height:475px;
	position:relative;
	vertical-align:top;
	background:#1d1a1a;
	text-align:left;
}
.lb-event-image {
	position:absolute;
	top:0;
	right:0;
	left:0;
	height:250px;
	background-position:top center;
	background-repeat:no-repeat;
	background-size:cover;
}
.lb-event-link {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	overflow:hidden;
}
.lb-event-content {
	position:absolute;
	right:0;
	bottom:0;
	left:0;
	padding:25px 36px 18px;
	background:#1d1a1a;
	min-height:225px;
}
.lb-event-content:before {
	content:"";
	display:block;
	position:absolute;
	right:-1px;
	bottom:100%;
	left:-1px;
	height:50px;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */;
}
.lb-event-content:after {
	content:"\25BA";
	display:block;
	position:absolute;
	bottom:0;
	right:0;
	/*border-bottom: 40px solid #3c3935;*/
	/*border-left: 40px solid transparent;*/
	width:40px;
	height:40px;
	background:linear-gradient(135deg, transparent 28px, #3c3935 0) top left;
	color:#ffffff;
	font-size:10px;
	line-height:52px;
	vertical-align:bottom;
	text-align:right;
	box-sizing:border-box;
	padding-right:6px;
	transition:background 0.3s linear;
}
.lb-event-card:hover .lb-event-content:after {
	color:#3c3935;
	background:linear-gradient(135deg, transparent 28px, #e7e6e4 0) top left;
}
.lb-event-calendar-info {
	position:relative;
	width:100%;
	/*height:125px;*/
	line-height:1;
}
.lb-event-date {
	position:relative;
	top:0;
	left:-23px;
	color:white;
	font-family:"BellMTPro", serif;
	font-size:125px;
	font-weight:700;
	letter-spacing:0px;
	line-height:1;
	height:125px;
	text-decoration:none;
	vertical-align:baseline;
}
.lb-event-date span {
	vertical-align:baseline;
}
.lb-event-day {
	position:absolute;
	top:27px;
	left:123px;
	color:white;
	font-family:"Qanelas-Crow", sans-serif;
	font-size:14px;
	font-weight:300;
	text-decoration:none;
	text-transform:uppercase;
}
.lb-event-month {
	position:absolute;
	top:46px;
	left:123px;
	color:white;
	font-family:"Qanelas-Crow", sans-serif;
	font-size:30px;
	font-weight:300;
	text-decoration:none;
}
.lb-event-name {
	margin-top:-16px;
	border-top:1px solid #686666;
	padding-top:16px;
	min-height:56px;
	clear:both;
	color:#f3d44e;
	font-family:"Qanelas-Crow", sans-serif;
	font-size:20px;
	font-weight:300;
	line-height:1.4;
}

.lb-footer {
	box-sizing:border-box;
	min-height:632px;
	background-image:url("/wp-content/themes/crowwellnesspage/images/lb/footer-samurai.png");
	background-position:center bottom;
	background-repeat: no-repeat;
}
.lb-info-title {
	color:#3c3935;
	font-family:"Qanelas-Crow", sans-serif;
	font-size:11px;
	font-weight:700;
	text-transform: uppercase;
}
.lb-info-body {
	margin-top:6px;
	margin-bottom:36px;
	color:#3c3935;
	font-family:"Qanelas-Crow", sans-serif;
	font-size:20px;
	font-weight:300;
}

.lb-footer {
	padding-top:40px;
}
.lb-footer:after {
	content:"";
	display:block;
	clear:both;
}

.lb-footer-nav-title {
	color:#3c3935;
	font-family:"Qanelas-Crow", sans-serif;
	font-size:12px;
	font-weight:700;
}
.lb-footer-nav-links,
.lb-footer-nav-links:hover {
	padding:0;
	color:#3c3935;
	font-family:"Qanelas-Crow", sans-serif;
	font-size:12px;
	font-weight:300;
	list-style-type:none;
}
.lb-footer-nav-link {
	display:block;
	margin:10px 0 0;
	padding:0;
}
.lb-footer-nav-link a {
	color:#3c3935;
	text-decoration:underline;
}
.lb-footer-nav-link a:hover {
	color:#3c3935;
	text-decoration:none;
}
.lb-footer-copyright {
	margin-top:50px;
	color:#3c3935;
	font-family:"Qanelas-Crow", sans-serif;
	font-size:12px;
	font-weight:300;
}

.lb-mobile-nav,
.lb-mobile-nav-close {
	display:none;
}

.lb-home-logo {
	max-width:200px;
}

@media only screen and (min-width: 520px) {
	.lb-home-logo {
		max-width:100%;
		margin-bottom:20px;
	}
	.lb-info-list {
		float:left;
	}
	.lb-footer-nav {
		float:right;
	}
	.lb-footer-nav-title,
	.lb-footer-nav-links {
		text-align:right;
	}
	.lb-footer .social-networks {
		text-align:right;
	}
}

@media only screen and (max-width: 767px) {
	.lb-wrapper .lb-primary-nav {
		height:0;
		overflow:hidden;
		text-align:center;
	}
	.lb-wrapper .lb-nav {
		position:static;
		padding-top:6px;
	}
	.lb-wrapper .lb-mini-nav {
		position:absolute;
		right:20px;
	}
	.lb-mobile-nav {
		position:absolute;
		top:45px;
		right:20px;
		display:block;
		color:#e7e6e4;
		font-family:"Qanelas-Crow", sans-serif;
		font-size:30px;
		z-index:3;
		padding-top:13px;
	}
	.lb-mobile-nav span {
		display:block;

		width: 24px;
		height: 3px;
		margin-bottom: 5px;
		position: relative;

		background: #e7e6e4;
		border-radius: 3px;

		z-index: 1;
	}
	.lb-mobile-nav-close {
		position:absolute;
		top:30px;
		right:20px;
		display:none;
		color:#e7e6e4;
		font-family:"Qanelas-Crow", sans-serif;
		font-size:50px;
		z-index:3;

	}
	.lb-mobile-nav:active,
	.lb-mobile-nav-close:active,
	.lb-mobile-nav:focus,
	.lb-mobile-nav-close:focus,
	.lb-mobile-nav:hover,
	.lb-mobile-nav-close:hover {
		color:#e7e6e4;
	}
	.lb-mobile-nav.lb-active {
		opacity:0;
		left:100%;
	}
	.lb-mobile-nav.lb-active ~ .lb-mobile-nav-close {
		display:block;
	}
	.lb-mobile-nav.lb-active ~ .lb-primary-nav {
		height:auto;
		overflow:visible;
	}
	.lb-events-intro {
		max-width:none;
		min-height:0;
		margin-right:0;
		margin-bottom:40px;
		margin-left:0px;
	}
}
@media only screen and (min-width: 768px) {
	.lb-events-intro {
		margin-right:38px;
		max-width:360px;
	}
	.lb-event-card {
		max-width:333px;
		margin-left:10px;
	}

	.lb-exhibition-tile {
		width:50%;
	}
	/*Center the 5th container*/
	.lb-exhibition-tile:nth-of-type(5){
    	margin-left: 25%;
	}
	.lb-exhibition-tile:nth-of-type(6){
		width:25%;
	}
}


@media only screen and (max-width: 1023px) {
	.lb-wrapper {
		box-sizing:border-box;
		padding-left:20px;
		padding-right:20px;
	}
	.lb-nav {
		position:absolute;
		top:-15px;
		right:20px;
	}
	.lb-mini-nav {
		position:static;
		top:-15px;
		right:0px;
	}
	.lb-mini-nav,
	.lb-primary-nav {
		list-style-type:none;
		padding:0;
		text-align:right;
	}
	.lb-mini-nav li,
	.lb-primary-nav li {
		margin-top:10px;
	}
}
@media only screen and (min-width: 1024px) {
	.lb-hero-left {
		top:0;
		right:67%;
		bottom:0;
		left:0;
	}
	.lb-hero-left:after {
		content:"";
		display:block;
		position:absolute;
		top:0;
		right:-30%;
		bottom:0;
		left:100%;

		background:transparent;

		background-size:
			100% 150%
		;

		background-position:
			0% 0%
		;
		background-repeat: no-repeat;
		background-image:
			radial-gradient(ellipse at 100% 100%, rgba(0,0,0,0) calc(72% - 1px), #df4e39 72%, #df4e39)
		;

	}
	.lb-hero-right {
		position:absolute;
		top:0;
		right:0;
		bottom:0;
		left:0;
		z-index:-2;
	}
	.lb-hero-right img {
		position:absolute;
		top:0;
		right:0;
		bottom:0;
		width:auto;
		min-width:100%;
		min-height:100%;
	}
	.lb-hero-content {
		box-sizing:border-box;
		padding-left:70px;
		padding-right:70px;
		width:33%;
	}
	.lb-logo {
		display:inline-block;
		margin-left:70px;
	}
	.lb-logo img {
		margin-top:19px;
	}
	.lb-nav {
		float:right;
		width:57%;
		padding-right:20px;
	}
	.lb-mini-nav {
		display:block;
		text-align:right;
	}
	.lb-mini-nav li {
		display:inline-block;
	}
	.lb-mini-nav li:nth-child(n+2) {
		margin-left:6px;
		border-left:1px solid #e7e6e4;
		padding-left:6px;
	}
	.lb-primary-nav {
		display:flex;
		justify-content:space-between;
		margin-top:38px;
		padding-left:0;
	}
	.lb-primary-nav li {
		display:inline-block;
		padding:0 6px;
	}
	.lb-primary-nav li a {
		text-decoration:none;
		text-transform: uppercase;
	}

	.lb-exhibition-tile {
		width:33.3%;
	}
	
	/*Center the 4th and 5th containers*/
	.lb-exhibition-tile:nth-of-type(4){
    	margin-left: 16.6%;
	}
	.lb-exhibition-tile:nth-of-type(5){
    	margin-left: 0;
	}
	.lb-exhibition-tile:nth-of-type(6){
		width:16.6%;
	}
	
}
@media only screen and (max-width: 1060px) {
	.lb-footer {
		padding-bottom:650px;
		padding-left:20px;
		padding-right:20px;
	}
}
@media only screen and (min-width: 1061px) {
	.lb-footer {
		padding-top:270px;
	}
	.lb-info-list,
	.lb-footer-nav {
		padding-left:40px;
		padding-right:40px;
	}
}

.lb-event-card-break {
	display:none;
}
@media only screen and (max-width: 1470px) and (min-width: 1040px) {
	.lb-event-card-break {
		display:block;
	}
}

@media only screen and (max-width: 1470px) and (min-width: 768px) {
	.lb-events-intro {
		max-width:333px;
		min-height:475px;
		margin-right:0;
		margin-bottom:40px;
	}
	.lb-event-card {
		margin-left:40px;
	}
	.lb-events-intro,
	.lb-event-card-break + .lb-event-card {
		margin-left:0;
	}
}


@media only screen and (min-width: 1400px) {
	.lb-hero-content {
		padding-left:188px;
		padding-right:80px;
	}
	.lb-logo {
		margin-left:188px;
	}
}